
/*GENERAL LINKS
**************************************************************/

a:link {
color: #0c5cad;
}

a:visited {
color: #5f86ad;
}

a:hover, a:active {
text-decoration: none;
color: #bc2936;
}


/*MAIN NAV
**************************************************************/

ul#mainNavList {
background-color: #bc2936;
border-bottom: 4px solid #870510;
padding: 13px 0 7px 4px;
height: 17px;
}

ul#mainNavList li {
display: inline;
padding: 0 1px 0 0;
}

ul#mainNavList li a:link, ul#mainNavList li a:visited {
color: #fff;
padding: 8px 16px 8px 16px;
font-size: 1.4em;
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;
}

ul#mainNavList li a:hover, ul#mainNavList li a:active {
background-color: #870510;
}

ul#mainNavList li.sel a, ul#mainNavList li.onPath a {
background-color: #870510;
}


/*PAGE NAV
**************************************************************/

ul#pageNavList {
padding: 0 50px 0 5px;
margin: 0 0 0 16px;
}

ul#pageNavList li {
padding: 0;
margin: 0 0 0 0;
}

ul#pageNavList li a:link, ul#pageNavList li a:visited {
font-size: 1.5em;
color: #233235;
text-decoration: none;
padding: 4px 10px 8px 28px;
display: block;
background:transparent url('../images/layout/sideNavLev1bullet.gif') 8px 8px no-repeat;
}

*html ul#pageNavList li a {
height: 20px;
}

ul#pageNavList li a:hover, ul#pageNavList li a:active {
color: #bc2936;
text-decoration: underline;
background-color: #b6d6e2;
}

div#main  ul#pageNavList li.sel a {
background-color: #b6d6e2;
border-bottom: 1px solid #e2f4fa;
}

/*FOOTER NAV
**************************************************************/

ul#footerNavList {
margin: 0 0 0 -5px;
padding: 0 0 6px 0;
}

ul#footerNavList li {
display: inline;
border-left: 1px solid #999;
padding: 0 4px 0 5px;
}

ul#footerNavList li.first {
border: 0;
}

ul#footerNavList li a {
font-size: 1.2em;
}




/*FOOTER MAIN NAV
**************************************************************/

ul#footerMainNavList {
background-color: #bc2936;
padding: 8px 0 7px 0;
}

ul#footerMainNavList li {
display: inline;
padding: 0 1px 0 0;
}

ul#footerMainNavList li a:link, ul#footerMainNavList li a:visited {
color: #fff;
padding: 8px 16px 8px 16px;
font-size: 1.3em;
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;
}

ul#footerMainNavList li a:hover, ul#footerMainNavList li a:active, ul#footerMainNavList li.onPath a{
background-color: #870510;
}

ul#footerMainNavList li.sel a {
background-color: #870510;
}


/*QUICK LINKS ON HOMEPAGE
**************************************************************/

ul#quickLinksList {
margin: 0 0 0 20px;
}

ul#quickLinksList li {
padding: 0 0 18px 0;
}

ul#quickLinksList li a:link, ul#quickLinksList li a:visited {
display: block;
width: 190px;
height: 65px;
background: transparent url('../images/layout/bgQuickLinks.png') 0 0 no-repeat;
font-size: 1.2em;
padding: 12px 0 0 90px;
text-decoration: none;
line-height: 1.3em;
color: #4a7b8d;
}

ul#quickLinksList li a:hover, ul#quickLinksList li a:active {
background-position: 0px -77px;

}

ul#quickLinksList li a span {
display: block;
font-size: 1.7em;
padding-bottom: 7px;
}



/*BUTTONS
**************************************************************/


a.btnReadMore {
display: block;
width: 135px;
height: 25px;
text-indent: -5000px;
background: transparent url('../images/layout/btnReadmore.png') center center no-repeat;
}

/*
a.btnViewMap {
display: block;
width: 135px;
height: 25px;
text-indent: -5000px;
background: transparent url('../images/layout/btnViewMap.png') center center no-repeat;
margin-left: 124px;
}*/